/* Click to record shortcut */
"Click to record shortcut" = "クリックしてショートカットを記録";

/* Command +  */
"Command + " = "Command + ";

/* Control +  */
"Control + " = "Control + ";

/* Option +  */
"Option + " = "Option + ";

/* Pad %@ */
"Pad %@" = "メモ帳 %@";

/* comment
   Shift +  */
"Shift + " = "Shift + ";

/* Space */
"Space" = "容量";

/* The key combination %@ can't be used! */
"The key combination %@ can't be used!" = "このキーの組み合わせ %@ は使用できません！";

/* The key combination \"%@\" can't be used because %@. */
"The key combination \"%@\" can't be used because %@." = "キーの組み合わせ \"%1$@\" は、%2$@ のため使用できません。";

/* The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.) */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "キーの組み合わせ \"%@\" は、システム全体のキーボードショートカットにより既に使用されているため使用できません (このキーの組み合わせを使用したい場合、ほとんどのショートカットは \"System Preferences\" の \"Keyboard & Mouse\" パネルで変更できます)。";

/* The key combination \"%@\" can't be used because it's already used by the menu item \"%@\". */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "キーの組み合わせ \"%1$@\" は、メニューアイテム \"%2$@\" により既に使用されているため使用できません。";

/* Type shortcut */
"Type shortcut" = "ショートカットを入力";

/* Use old shortcut */
"Use old shortcut" = "古いショートカットを使用する";
